@import "reset";

@font-face{

	font-family: "archivo";
	src:url("../fonts/archivo/ArchivoBlack-Regular.otf");
	font-style: normal;
	font-weight: normal;
}


@font-face{

	font-family: "not-courr";
	src:url("../fonts/not-courrier/NotCourierSans.otf");
	font-style: normal;
	font-weight: normal;
}

html{

	font-size: 20px;
}

body{

	width: 100%;

	>header{

		font-family: "archivo";
		padding: 1rem;
		position: fixed;
		bottom: 0;
		right: 0.5rem;

		h1{

			>span{

				color: blue;
			}
		}

	}

	.track{

		display: none;
	}
}


.controls{

	position: absolute;
	font-size: 1rem;
	margin: -4rem 0.5rem 0 1.5rem;
	display: flex;
	width: calc(100% - 2rem);
	font-family: "not-courr";

	>div{

		padding: 0.25rem 0 0.25rem 0;
		margin: 0.5rem;
		background-color: white;
		border: solid 1px;

	}

	.bar{

		width: 20rem;
		padding: 0;

		.progress{

			width: 0;
			background-color: blue;
			height: 100%;
		}
	}


	.play,
	.pause{

		width: 2rem;
		text-align: center;
	}

	.play::before{

		content: "❙❙";

	}

	.pause::before{

		content: "▶";
	}

	.seconds{

		padding: 0.25rem 0.25rem 0.1rem 0.25rem;
	}

}

.slides{

	>div{

		display: none;

	}

	div.sing{

		display: block;
		min-width: 100%;
		height: 100vh;
		padding: 4rem;

	}
	


}

@media only screen and (max-width: 1300px){

	html{

		font-size: 14px;
	}

}